/*------------------------------------------



くじらやトップページCSS

Author:Plugin

First update:08/07/24
 Last update:12/04/19

Editor:fukuda


------------------------------------------*/

@charset "shift-jis";





/*------------------------------------------

共通デザイン　タグ全般

------------------------------------------*/

body

{

margin:0;

padding:0;

}



img

{

border:none;

text-decoration: none;

}



em

{

font-style: normal;

}



.brclear

{

clear:both;

font: 0pt/0pt sans-serif;

}



/*------------------------------------------

共通デザイン　リンクカラー

------------------------------------------*/



/*-- 白バック　リンクテキスト --*/



a:link,a:visited,a:active

{

color:#4EA9EE;

text-decoration:underline;

}



a:hover

{

color:#4EA9EE;

text-decoration:none;

}





/*------------------------------------------

コンテンツ　大枠デザイン

------------------------------------------*/



#contents

{

width:800px;

padding:0;

margin:0;

}



#header

{

width:950px;

margin: 3px 0 10px 0;

text-align:left;

}



#maincontents

{

width:800px;

margin:0;

text-align: left;

}



#contentsleft

{

width:180px;

margin:0;

}

#contentsleft2

{

width:180px;

margin:0;

}

#contentsup

{

width:600px;

margin:0 0 10px 0;

}



#contentsunder

{

width:600px;

margin:0 0 20px 0;

}



#contentscenter

{

width:420px;

margin:0;

}



#contentsright

{

width:170px;

margin:0;

}



/*------------------------------------------

コンテンツ　ヘッダーデザイン

------------------------------------------*/



.headertxt

{

width:800px;

margin:0 0 3px 0;

padding:0;

}



.headertxt h1

{

font-size:12px;

margin:0;

padding:0;

color:#6D8FD8;

display: inline;

}



.summary

{

font-size:12px;

margin:0;

padding:0;

color:#6D8FD8;

display: inline;

}



.summary strong

{

font-weight:normal;

}



/*　旧看板デザイン　*/



.board

{

width:800px;

padding:0;

margin:0;

}



.signboard-inner

{

width:800px;

height:185px;

padding:0;

margin:0;

background:#fff url(../images/header/bg-signboard5.jpg) no-repeat top left;

}



.logo

{

width:150px;

margin:0;

float:left;

}



.logo-inner

{

padding:10px 15px 0 15px;

margin:0;

}



.menu

{

width:120px;

margin:0;

padding-top:20px;

float:left;

}



.menu1,.menu2,.menu3,.menu4,.menu5,.menu6

{

width:120px;

height:25px;

margin:0;

}



.menu1 a,.menu2 a,.menu3 a,.menu4 a,.menu5 a,.menu6 a

{

display:block;

width:120px;

height:25px;

margin:0;

}



.menu1 a:link,.menu1 a:visited{

background:#fff url(../images/header/menu-01-a.jpg) no-repeat top left;

}



.menu2 a:link,.menu2 a:visited{

background:#fff url(../images/header/menu-02-a.jpg) no-repeat top left;

}



.menu3 a:link,.menu3 a:visited{

background:#fff url(../images/header/menu-03-a.jpg) no-repeat top left;

}



.menu4 a:link,.menu4 a:visited{

background:#fff url(../images/header/menu-04-a.jpg) no-repeat top left;

}



.menu5 a:link,.menu5 a:visited{

background:#fff url(../images/header/menu-05-a.jpg) no-repeat top left;

}



.menu6 a:link,.menu6 a:visited{

background:#fff url(../images/header/menu-06-a.jpg) no-repeat top left;

}



.menu1 a:hover{

background:#fff url(../images/header/menu-01-b.jpg) no-repeat top left;

}



.menu2 a:hover{

background:#fff url(../images/header/menu-02-b.jpg) no-repeat top left;

}



.menu3 a:hover{

background:#fff url(../images/header/menu-03-b.jpg) no-repeat top left;

}



.menu4 a:hover{

background:#fff url(../images/header/menu-04-b.jpg) no-repeat top left;

}



.menu5 a:hover{

background:#fff url(../images/header/menu-05-b.jpg) no-repeat top left;

}



.menu6 a:hover{

background:#fff url(../images/header/menu-06-b.jpg) no-repeat top left;

}





.space1

{

width:390px;

margin:0;

float:left;

}



.bt

{

width:140px;

margin:0;

float:left;

}



.bt-inner

{

padding:3px;

}



.bt1,.bt2

{

width:120px;

height:50px;

margin:0 0 25px 0;

}



.bt1 a,.bt2 a

{

display:block;

width:120px;

height:50px;

margin:0;

}



/*　新看板デザイン　*/



#signboard_120{

	width:950px;

	height:100px;

	margin:0;

	position:relative;

	background:url(http://www.pckujira.jp/site_data/cabinet/ad/singboard17.jpg) no-repeat left top;

}



.logo_120{

	display:block;

	width:120px;

	height:115px;

	position:absolute;

	left:0px;

	top:0px;

	text-decoration:none ! important;

}

.menu08_120{

	display:block;

	width:70px;

	height:25px;

	position:absolute;

	left:241px;

	top:70px;

	text-decoration:none ! important;

}


.menu07_120{

	display:block;

	width:70px;

	height:25px;

	position:absolute;

	left:331px;

	top:70px;

	text-decoration:none ! important;

}


.menu01_120{

	display:block;

	width:70px;

	height:25px;

	position:absolute;

	left:411px;

	top:70px;

	text-decoration:none ! important;

}



.menu02_120{

	display:block;

	width:89px;

	height:25px;

	position:absolute;

	left:491px;

	top:70px;

	text-decoration:none ! important;

}



.menu03_120{

	display:block;

	width:99px;

	height:25px;

	position:absolute;

	left:581px;

	top:70px;

	text-decoration:none ! important;

}



.menu04_120{

	display:block;

	width:89px;

	height:25px;

	position:absolute;

	left:701px;

	top:70px;

	text-decoration:none ! important;

}



.menu05_120{

	display:block;

	width:89px;

	height:25px;

	position:absolute;

	left:771px;

	top:70px;

	text-decoration:none ! important;

}



.menu06_120{

	display:block;

	width:89px;

	height:25px;

	position:absolute;

	left:861px;

	top:70px;

	text-decoration:none ! important;

}



/*　バナー　*/



#h-banner{

	width:800px;

	margin:0;

}



.h-bn-l{

	width:600px;

	margin:0;

	float:left;

}



.h-bn-r{

	width:190px;

	margin:0 0 0 10px;

	float:left;

}



.h-bn{

	margin:0 0 5px 0;

}



/* -------------------------------------

コンテンツ　メインコンテンツ

------------------------------------- */



#maincontents-title

{

display:none;

}



#maincontents-title h2

{

font-weight:normal;

font-size:12px;

margin:5px 0;

padding:0;

line-height:120%;

}



/*　お奨め商品　*/

/*

#ranking

{

width:800px;

margin:0 0 15px 0;

padding:0;

background-color:#0067ff;

}



#ranking-inner

{

padding:5px;

margin:0;

}



#ranking h3

{

width:790px;

margin:0 0 5px 0;

padding:0;

color:#fff;

font-size:12px;

}



#ranking h3 span

{

display:none;

}



.hj-ranking{

	width:790px;

	margin:0;

	padding:0;

}



.hj-ra-list{

	width:790px;

	height:200px;

	margin:0;

	padding:0;

	list-style:none;

}



.hj-ra-item{

	width:154px;

	margin:0 5px 5px 0;

	background-color:#fff;

}



.ra-box0,.ra-box1,.ra-box2,.ra-box3,.ra-box4,.ra-box5,.ra-box6

,.ra-box7,.ra-box8,.ra-box9,.ra-box10,.ra-box11,.ra-box12,.ra-box13

,.ra-box14,.ra-box15,.ra-box16,.ra-box17

{

width:154px;

margin:0 0 5px 0;

padding:0;

float:left;

background-color:#fff;

}



.ra-box0,.ra-box1,.ra-box2,.ra-box3,.ra-box4,.ra-box5,

.ra-box6,.ra-box7,.ra-box8,.ra-box9,.ra-box10,.ra-box11,

.ra-box12,.ra-box13,.ra-box14,.ra-box15,.ra-box16{

	width:154px;

	margin:0;

	padding:0;

}



.ra-header

{

width:154px;

margin:0;

}



.ra-footer

{

width:154px;

margin:0;

}



.ra-box0 .ra-txt{background:url(../images/ra/rank0.jpg) left top no-repeat;}

.ra-box1 .ra-txt{background:url(../images/ra/rank1.jpg) left top no-repeat;}

.ra-box2 .ra-txt{background:url(../images/ra/rank2.jpg) left top no-repeat;}

.ra-box3 .ra-txt{background:url(../images/ra/rank3.jpg) left top no-repeat;}

.ra-box4 .ra-txt{background:url(../images/ra/rank4.jpg) left top no-repeat;}

.ra-box5 .ra-txt{background:url(../images/ra/rank5.jpg) left top no-repeat;}

.ra-box6 .ra-txt{background:url(../images/ra/rank6.jpg) left top no-repeat;}

.ra-box7 .ra-txt{background:url(../images/ra/rank7.jpg) left top no-repeat;}

.ra-box8 .ra-txt{background:url(../images/ra/rank8.jpg) left top no-repeat;}

.ra-box9 .ra-txt{background:url(../images/ra/rank9.jpg) left top no-repeat;}

.ra-box10 .ra-txt{background:url(../images/ra/rank10.jpg) left top no-repeat;}

.ra-box11 .ra-txt{background:url(../images/ra/rank11.jpg) left top no-repeat;}

.ra-box12 .ra-txt{background:url(../images/ra/rank12.jpg) left top no-repeat;}

.ra-box13 .ra-txt{background:url(../images/ra/rank13.jpg) left top no-repeat;}

.ra-box14 .ra-txt{background:url(../images/ra/rank14.jpg) left top no-repeat;}

.ra-box15 .ra-txt{background:url(../images/ra/rank15.jpg) left top no-repeat;}

.ra-box16 .ra-txt{background:url(../images/ra/rank16.jpg) left top no-repeat;}

.ra-box17 .ra-txt{background:url(../images/ra/rank17.jpg) left top no-repeat;}



.ra-txt

{

width:154px;

margin:0;

}



.ra-num

{

width:36px;

float:left;

}



.ra-name

{

width:112px;

margin-left:4px;

padding:0;

float:left;

text-align:left;

font-size:11px;

color:#d00;

}



.ra-name a

{

line-height:125%;

}



*div.ra-name a {font-size:12px;}

_div.ra-name a {font-size:12px;}



.ra-img

{

width:154px;

margin-bottom:5px;

padding:0;

}



.ra-img a

{

display:block;

padding:0;

text-align:center;

}



.ra-price

{

width:154px;

margin:4px 0 0 0;

padding:0;

text-align:center;

font-size:12px;

color:#d00;

}

*/

/* ランキング固定用 */

/*　お奨め商品　*/



#ranking

{

width:800px;

margin:0 0 15px 0;

padding:0;

background-color:#0067ff;

}



#ranking-inner

{

padding:5px;

margin:0;

}



#ranking h3

{

width:790px;

margin:0 0 5px 0;

padding:0;

color:#fff;

font-size:12px;

}



#ranking h3 span

{

display:none;

}



.ra-box1

{

width:154px;

margin:0 0 5px 0;

padding:0;

float:left;

background-color:#fff;

}



.ra-box2,.ra-box3,.ra-box4,.ra-box5

{

width:154px;

margin:0 0 5px 5px;

padding:0;

float:left;

background-color:#fff;

}



.ra-header

{

width:154px;

margin:0;

}



.ra-footer

{

width:154px;

margin:0;

}



.ra-box1 .ra-txt{background:url(../images/ra/rank1.jpg) left top no-repeat;}

.ra-box2 .ra-txt{background:url(../images/ra/rank2.jpg) left top no-repeat;}

.ra-box3 .ra-txt{background:url(../images/ra/rank3.jpg) left top no-repeat;}

.ra-box4 .ra-txt{background:url(../images/ra/rank4.jpg) left top no-repeat;}

.ra-box5 .ra-txt{background:url(../images/ra/rank5.jpg) left top no-repeat;}



.ra-txt

{

width:154px;

margin:0;

}



.ra-num

{

width:36px;

float:left;

}



.ra-name

{

width:112px;

margin-left:4px;

padding:0;

float:left;

text-align:left;

font-size:11px;

color:#d00;

}



.ra-name a

{

line-height:125%;

}



*div.ra-name a {font-size:12px;}

_div.ra-name a {font-size:12px;}



.ra-img

{

width:154px;

margin-bottom:5px;

padding:0;

}



.ra-img a

{

display:block;

padding:0;

text-align:center;

}



.ra-price

{

width:154px;

margin:4px 0 0 0;

padding:0;

text-align:center;

font-size:12px;

color:#d00;

}



/* -------------------------------------

メインコンテンツ　コンテンツ左

------------------------------------- */



.left-contents

{

margin:0 0 10px 0;

padding:5px;

background-color:#0067ff;

}



.left-contents2

{

margin:0 0 5px 0;

padding:0 8px;

}



.left-contents-last

{

margin:0;

padding:0 4px;

}



#contentsleft h3

{

width:170px;

margin:0 0 5px 0;

padding:0;

color:#fff;

font-size:12px;

}



#contentsleft h3 span

{

display:none;

}



.l-contents-header,.l-contents-footer

{

width:170px;

margin:0;

}



/*　バナー　*/



.left-bn1

{

width:180px;

margin:0 0 10px 0;

}



.left-bn2

{

width:180px;

margin:0 0 10px 0;

}



.left-bn3

{

width:180px;

margin:0 0 10px 0;

text-align:right;

color:#676552;

}



.left-bn3 a

{

display:block;

width:180px;

padding:0;

}



.left-bn3 span

{

font-size:10px;

font-family:Verdana,Arial,Helvetic,sans-serif;

}




/*----　検索　----*/

.search{
width:410px;
margin:0 0 10px 0;
padding:0;
background-color:#fff;
}

.searchtop{
width:600px;
margin:0 0 0px 0;
padding:0;
background-color:#fff;
}

.search-inner{
padding:0 2px;
margin:0;
background-color:#fff;
}

.search-inner2{
padding:0 0px;
margin:0;
background-color:#fff;
}

.search form{
width:410px;
margin:0;
padding:0;
background-color:#fff;
}

.search-inner form{
width:166px;
margin:0;
padding:0;
}

.s-text{
width:120px;
margin:0;
padding:0;
float:left;
font-size:10px;
}

.s-text input{
width:115px;
height:22px;;
font-size:11px;
color:#789CA6;
}

* html div.s-text input{
width:120px ! important; /* IE6のみ適用 */
font-size:10px ! important; /* IE6のみ適用 */
}

.s-bt{
display:block;
width:40px;
margin:0 0 0 5px;
padding:3px 0 0 0;
float:left;
font-size:11px;
}

.s-bt input{
border:none;
}

/*　カテゴリー　*/



.category

{

width:170px;

margin:0;

}



.category1

{

width:170px;

margin:0 0 10px 0;

background-color:#fff;

}



.category2

{

width:170px;

margin:0 0 10px 0;

background-color:#fff;

}


.category3

{

height:20px;

width:170px;

margin:0 0 5px 0;

background-color:#fff;

}


.categories

{

width:170px;

padding:3px 0;

border-bottom: 2px dotted #c7d52b;

}



.categories-inner

{

padding-left:10px;

}



.cat-start,.maker-1

{

padding-top:0 ! important;

}



.cat-last,.maker-11

{

border:none;

padding-bottom:0 ! important;

}



.cat-left

{

width:40px;

margin:0;

float:left;

}



.cat-left2

{

width:15px;

margin:0;

float:left;

}



.cat-right

{

width:125px;

margin:0 0 0 5px;

float:left;

}



.cat-right a

{

font-size:13px;

}



.cat-right2

{

width:115px;

margin:0 0 0 5px;

float:left;

padding-top:1px;

}



.cat-right2 a

{

font-size:13px;

}



.cat-right3

{

width:150px;

margin:0 0 0 5px;

float:left;

padding-top:1px;

}



.cat-right3 a

{

font-size:13px;

}



.maker-1{background:#fff url(../images/left/cat/maker1.jpg) no-repeat top right;}

.maker-2{background:#fff url(../images/left/cat/maker2.jpg) no-repeat top right;}

.maker-3{background:#fff url(../images/left/cat/maker3.jpg) no-repeat top right;}

.maker-4{background:#fff url(../images/left/cat/maker4.jpg) no-repeat top right;}

.maker-5{background:#fff url(../images/left/cat/maker5.jpg) no-repeat top right;}

.maker-6{background:#fff url(../images/left/cat/maker6.jpg) no-repeat top right;}

.maker-7{background:#fff url(../images/left/cat/maker7.jpg) no-repeat top right;}

.maker-8{background:#fff url(../images/left/cat/maker8.jpg) no-repeat top right;}

.maker-9{background:#fff url(../images/left/cat/maker9.jpg) no-repeat top right;}

.maker-10{background:#fff url(../images/left/cat/maker10.jpg) no-repeat top right;}

.maker-11{background:#fff url(../images/left/cat/maker11.jpg) no-repeat top right;}

.maker-12{background:#fff url(../images/left/cat/maker12.jpg) no-repeat top right;}

.maker-13{background:#fff url(../images/left/cat/maker13.jpg) no-repeat top right;}





strong.ja{line-height:16px;font-size:12px;font-weight:normal;font-family:"ＭＳ Ｐゴシック",Osaka;}

span.en{color:#998675;line-height:15px;font-size:11px;font-weight:bold;font-family:Verdana,Arial,Helvetic,sans-serif;}





/*　お買物ガイド　*/



.left-info-body

{

width:170px;

margin:0;

padding:0;

list-style:none;

background-color:#fff;

}



.left-info-body li

{

display: block;

width:170px;

height:23px;

margin:0;

padding:0;

}



.left-info-body li a

{

display:block;

width:170px;

height:23px;

margin:1px 0 0 0;

padding:0;

font-size:12px;

text-align:left;

text-decoration:none;

}



.left-info-body li a:link,

.left-info-body li a:visited,

.left-info-body li a:active

{

background-color:#fff;

}



.left-info-body li a:hover

{

color:#fff;

background-color:#0067ff;

}



.left-info-body li a span

{

display: block;

padding:5px 0 5px 10px;

margin:0;

}



/*　カレンダーデザイン(calendar.js)　*/



#calendar-outer

{

width:170px;

margin:5px auto 0 auto;

padding:0;

text-align:center;

}



.calendar

{

width:170px;

margin:0;

border-collapse:collapse;

}



.calendar th

{

text-align:left;

background:url(../images/left/bg-ca.jpg) left top no-repeat;

}



.ca-title

{

padding:5px 3px;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

color:#fff;

}



.calendar th span

{

cursor: pointer;

float: right;

padding-top:2px;

}

.calendar td

{

padding:4px 3px;

border:1px solid #c7d52b;

background-color:#fff;

text-align:center;

vertical-align:middle;

font-family:Verdana,Arial,Helvetic,sans-serif;

line-height:normal;

font-size:10px;

color:#0f2e1f;

}



.headline td

{

color:#333;

}



.click

{

color:#333;

}

.calendar td.Today

{

font-weight:bolder;

color:#a67c52;

text-decoration:underline;

}

.calendar td.Sat

{

color:#00d;

font-weight:bold;

}

.calendar td.Sun

{



}

.calendar td.holyday

{

color:#f00;

font-weight: bold;

font-size: 11px;

}

.calendar td.saleday

{

font-weight: bolder;

background-color: #003466;

color:#fff;

font-size: 14px;

}

.calendar td.mailday

{

font-weight: bolder;

background-color: #00cc00;

color:#fff;

font-size: 14px;

}



.cal-caution

{

margin:5px 0;

color:#fff;

font-size:12px;

font-weight:bold;

line-height:130%;

}



/* -------------------------------------

メインコンテンツ　右　上部コンテンツ

------------------------------------- */



#contentsup h3

{

font-size:12px;

margin:0 0 5px 0;

padding:0;

}



#contentsup h3 span

{

display:none;

}



.r-contents-header,.r-contents-footer

{

width:170px;

margin:0;

}



/*　NEWS　*/



#news

{

margin-bottom:15px;

padding:0 0 5px 0;

border-bottom:5px solid #88B5F1;

}



#news-inner

{

width:420px;

margin:0;

}



.news-contents iframe

{

width:420px;

margin:0;

padding:0;

}



#news-body

{

background-color:#fff;

}



.news-list

{

width:399px;

margin:0;

padding:0;

}



.news-list ul

{

margin:0;

padding:0;

list-style: none;

}



.news-list ul li

{

margin:0 0 3px 0;

padding:5px 5px 5px 5px;

font-size:12px;

color:#676552;

}



.bg-blue{background-color:#E0E8F3;}



.news-list ul li span

{

display:block;

margin:0;

font-size:11px;

line-height:130%;

vertical-align:top;

font-size:10px;

font-weight:bold;

font-family:Verdana,Arial,Helvetic,sans-serif;

}



.bg-blue span {color:#6D8FD8;}



.news-list ul li a

{

font-size:12px;

line-height:120%;

}



.news-list ul li a:link,

.news-list ul li a:visited,

.news-list ul li a:active

{

text-decoration: none;

}



.news-list ul li a:hover

{

text-decoration: underline;

}



/*　センターバナー　*/



.bn-420

{

width:420px;

margin-bottom:10px;

text-align:right;

}



.bn-205

{

width:420px;

margin-bottom:10px;

}



.bn-205l

{

width:205px;

margin:0;

float:left;

text-align:right;

}



.bn-205r

{

width:205px;

margin:0 0 0 10px;

float:left;

text-align:right;

}



.bn-420 span,

.bn-205l span,

.bn-205r span

{

display: block;

margin:2px 0 0 0;

font-size:12px;

line-height: 120%;

}



/*　スタッフ紹介　*/



#staff

{

width:170px;

margin-bottom:10px;

background-color:#E0E8F3;

}



#staff-inner

{

margin:0;

padding:5px 5px 0 5px;

}



.owner-img

{

width:160px;

margin-bottom: 5px;

text-align:center;

}



#staff p

{

margin:5px 0;

font-size:12px;

line-height:125%;

color:#676552;

}



.staff-img

{

width:160px;

margin-bottom:8px;

}



.s-img-l

{

width:65px;

margin:0;

float:left;

}



.s-img-r

{

width:90px;

margin:0 0 0 5px;

float:left;

}



/*　新着入荷商品　*/



#new

{

width:170px;

height:425px;

margin-bottom:10px;

padding:0;

overflow:auto;

}



.newarrival

{

width:150px;

margin:0 0 5px 0;

padding:0;

}



.new-header,.new-footer

{

width:150px;

margin:0;

}



.newitems

{

margin:0;

padding:0 4px;

font-size:12px;

border-width:0 1px;

border-style:solid;

border-color:#88B5F1;

color:#676552;

}



.new-img

{

width:140px;

margin-bottom:5px;

text-align:center;

}



.new-txt

{

width:140px;

margin:0;

}



.new-date

{

margin:0;

line-height:150%;

font-size:11px;

color:#ff9600;

font-size:10px;

font-weight:bold;

font-family:Verdana,Arial,Helvetic,sans-serif;

}



.new-txt a

{

font-size:12px;

line-height:120%;

}



.new-catch

{

margin:5px 0 0 0;

font-size:12px;

color:#676552;

line-height:130%;

}



/* -------------------------------------

メインコンテンツ　右　下部コンテンツ

------------------------------------- */



.under-contents

{

width:600px;

margin:0 0 15px 0;

padding:0;

}



#contentsunder h3

{

font-size:12px;

margin:0;

padding:0;

}



#contentsunder h3 span

{

display:none;

}



/*　おすすめ商品　*/



.osusume-a

{

width:600px;

margin:0 0 10px 0;

}



.osusume-a table

{

border-collapse: collapse;

}



.osusume-a table td

{

padding:10px 0 5px 0;

text-align:center;

}



.osusume-a span.name1

{

display:block;

width:130px;

font-size:12px;

margin:3px 0;

line-height:120%;

text-align:center;

}



.osusume-a span.name2

{

display:block;

width:140px;

font-size:12px;

margin:3px 0;

line-height:120%;

text-align:center;

}



.osusume-a div.price

{

width:140px;

margin:4px 0 0 0;

margin:3px 0;

text-align:center;

font-size:12px;

color:#d00;

}



.osusume-a span strong{font-weight:normal;}

.osusume-a span em{font-style:normal;}

.osusume-a p.small2{

	margin-top:3px;

	font-size:11px;

	font-color:#999;

	line-height: 100%;

}



.points

{

width:141px;

margin:5px 0;

}



.points-l

{

width:43px;

min-height:43px;

margin:0;

float:left;

background-color:#E0E8F3;

}



.points-c,.points-r

{

width:43px;

min-height:43px;

margin:0 0 0 6px;

float:left;

}



.points-c{background-color:#EBF584;}



.points-r{background-color:#FFDCAA;}



p.large

{

margin:0;

padding:12px 2px 0 2px;

font-size:14px;

color:#676552;

text-align:center;

font-weight:bold;

font-family:Verdana,Arial,Helvetic,sans-serif;

}



p.mid

{

margin:0;

padding:7px 2px 0 2px;

font-size:12px;

color:#676552;

line-height:14px;

text-align:center;

font-weight:bold;

font-family:Verdana,Arial,Helvetic,sans-serif;

}



p.small

{

margin:0;

padding:10px 2px 0 2px;

font-size:9px;

color:#676552;

line-height:12px;

text-align:center;

font-weight:bold;

font-family:Verdana,Arial,Helvetic,sans-serif;

}



* html p.large

{

height:40px; /* IE6のみ適用 */

}



* html p.mid

{

height:40px; /* IE6のみ適用 */

}



* html p.small

{

height:40px; /* IE6のみ適用 */

}



/*------------------------------------------

コンテンツ　フッターデザイン

------------------------------------------*/



#footer

{

width:600px;

margin:0;

padding:0;

}



.footer-txt

{

margin-bottom:3px;

color:#676552;

text-align: left;

font-size:12px;

}



#footer h3

{

font-size:14px;

margin:0 0 5px 0;

padding:0;

color:#fff;

}



#footer h3 span

{

display: none;

}



#information

{

width:600px;

margin:0;

}


.ansin th

{

padding:5px 0;

}



.ansin td

{

padding:2px 0;

font-size:12px;

text-align: left;

}



.ansin td p

{

width:600px;

margin:0 0 5px 0;

font-size:12px;

line-height:130%;

color:#676552;

}



.anisn td div

{

width:600px;

margin:0 0 5px 0;

text-align: center;

}

.footer-table

{

border-collapse: collapse;

margin:0;

}



.footer-table2 th

{

padding:5px 0;

}



.footer-table2 td

{

padding:2px 0;

font-size:12px;

text-align: left;

}



.footer-table2 td p

{

width:290px;

margin:0 0 5px 0;

font-size:12px;

line-height:130%;

color:#676552;

}



.footer-table2 td div

{

width:290px;

margin:0 0 5px 0;

text-align: center;

}



.caution

{

color:#cf0000;

}



.footer-menu

{

width:600px;

margin:4px 0;

padding:5px 0;

text-align:center;

background-color:#0067ff;

}



.footer-menu h4

{

display:inline;

font-size:12px;

font-weight: normal;

line-height:130%;

}



.footer-menu span

{

font-size:12px;

color:#fff;

}



.footer-menu a:link,.footer-menu a:visited

{

color:#fff;

}



.footer-menu a:hover

{

color:#fff;

}





.copyright

{

width:600px;

margin:5px 0;

padding:0;

}



.copy-txt

{

width:450px;

margin:0;

padding-top:15px;

float:left;

color:#676552;

font-size:13px;

text-align:right;

}



.footer-logo

{

width:140px;

margin:0 0 0 10px;

float:left;

}

#information2

{

width:600px;

margin:0;

}


.ansin th

{

padding:5px 0;

}



.ansin td

{

padding:2px 0;

font-size:12px;

text-align: left;

}



.ansin td p

{

width:600px;

margin:0 0 5px 0;

font-size:12px;

line-height:130%;

color:#676552;

}



.anisn td div

{

width:600px;

margin:0 0 5px 0;

text-align: center;

}

.footer-table

{

border-collapse: collapse;

margin:0;

}



.footer-table2 th

{

padding:5px 0;

}



.footer-table2 td

{

padding:2px 0;

font-size:12px;

text-align: left;

}



.footer-table2 td p

{

width:290px;

margin:0 0 5px 0;

font-size:12px;

line-height:130%;

color:#676552;

}



.footer-table2 td div

{

width:290px;

margin:0 0 5px 0;

text-align: center;

}



.caution

{

color:#cf0000;

}



.footer-menu

{

width:600px;

margin:4px 0;

padding:5px 0;

text-align:center;

background-color:#0067ff;

}



.footer-menu h4

{

display:inline;

font-size:12px;

font-weight: normal;

line-height:130%;

}



.footer-menu span

{

font-size:12px;

color:#fff;

}



.footer-menu a:link,.footer-menu a:visited

{

color:#fff;

}



.footer-menu a:hover

{

color:#fff;

}





.copyright

{

width:600px;

margin:5px 0;

padding:0;

}



.copy-txt

{

width:450px;

margin:0;

padding-top:15px;

float:left;

color:#676552;

font-size:13px;

text-align:right;

}



.footer-logo

{

width:140px;

margin:0 0 0 10px;

float:left;

}

/*------------------------------------------

コンテンツ　固定バナー用

------------------------------------------*/



.ad-fixed{

	width:100px;

	position:absolute;

	right:100%;

	top:170;

	margin-right:-932px;

}



* html div.ad-fixed{

position:absolute ! important; /* IE6のみ適用 */

}





/*------------------------------------------

コンテンツ　固定新着スクロール用

------------------------------------------*/



.hj-newitem{

	width:100px;

	margin:0;

}



.hj-new-list{

	width:100px;

	margin:0;

	padding:0;

	list-style:none;

}



.hj-new-item{

	display:block;

	width:120px;

	height:270px;

	text-align:center;

	margin:0;

	vertical-align:top;

	background:#fff url(../images/template/ad/fixed/bg-fixed2.jpg);

}



.hj-new-item a{

	color:#666;

}



.hj-new-name{

	display:block;

	width:120px;

	margin:0 0 2px 0;

	font-size:15px;



}



.hj-new-price{

	display:block;

	width:120px;

	margin:0;

	font-size:12px;

	font-weight:bold;

	color:#d00;

}

